package com.hzya.frame.mdm.entity;


import com.hzya.frame.mdm.mdmModuleDistribute.entity.MdmModuleDistributeEntity;
import com.hzya.frame.mdm.mdmModuleRole.entity.MdmModuleRoleEntity;

import java.util.List;

public class MdmDistributeDto {

    //id
    private String id;



    private List<MdmModuleDistributeEntity> mdmModuleDistributeEntities;

    public List<MdmModuleDistributeEntity> getMdmModuleDistributeEntities() {
        return mdmModuleDistributeEntities;
    }

    public void setMdmModuleDistributeEntities(List<MdmModuleDistributeEntity> mdmModuleDistributeEntities) {
        this.mdmModuleDistributeEntities = mdmModuleDistributeEntities;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}

